<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <androidx.cardview.widget.CardView
        android:id="@+id/cardView3"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardBackgroundColor="@color/White"
        app:cardCornerRadius="10dp"
        app:cardElevation="10dp"
        android:layout_margin="10dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:id="@+id/layTop"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/ivCompanyLogo"
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:layout_marginStart="15dp"
                    android:layout_marginTop="10dp"
                    android:layout_marginBottom="10dp"
                    android:scaleType="fitCenter"
                    android:src="@color/Gray1"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="0dp"
                    android:layout_height="0dp"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toEndOf="@+id/ivCompanyLogo"
                    app:layout_constraintTop_toTopOf="parent">

                    <!--                    <RelativeLayout-->
                    <!--                        android:layout_width="match_parent"-->
                    <!--                        android:layout_height="10dp"-->
                    <!--                        android:background="@drawable/shape_02"-->
                    <!--                        app:layout_constraintEnd_toEndOf="parent"-->
                    <!--                        app:layout_constraintStart_toStartOf="parent"-->
                    <!--                        app:layout_constraintTop_toTopOf="parent" />-->

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:fontFamily="@font/futura_std_heavy"
                        android:gravity="end|center"
                        android:paddingEnd="20dp"
                        android:text="@string/kartu_pegawai_digital"
                        android:textColor="@color/Dark"
                        android:textSize="18sp"
                        tools:layout_editor_absoluteX="0dp"
                        tools:layout_editor_absoluteY="0dp" />
                </androidx.constraintlayout.widget.ConstraintLayout>
            </androidx.constraintlayout.widget.ConstraintLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/Gray1"
                android:id="@+id/splitter1"
                android:layout_below="@id/layTop"/>

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/splitter1">

                <LinearLayout
                    android:id="@+id/constraintLayout4"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toStartOf="@+id/constraintLayout3"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent">

                    <LinearLayout
                        android:id="@+id/linearLayout5"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5dp"
                        android:layout_gravity="center"
                        android:gravity="center"
                        android:orientation="vertical"
                        tools:layout_editor_absoluteX="2dp">

                        <TextView
                            android:id="@+id/tvFullname"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="10dp"
                            android:ellipsize="end"
                            android:fontFamily="@font/futura_std_book"
                            android:maxLines="2"
                            android:textColor="@color/Dark"
                            android:textSize="20sp" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="2dp"
                            android:layout_marginTop="3dp"
                            android:background="@color/Dark" />

                        <TextView
                            android:id="@+id/tvJabatan"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:fontFamily="@font/futura_std_heavy"
                            android:textColor="@color/Blue2"
                            android:textSize="16sp" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:layout_marginStart="5dp"
                        android:layout_marginEnd="10dp"
                        android:orientation="horizontal">
                        <LinearLayout
                            android:id="@+id/linearLayout9"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="0.5"
                            android:orientation="vertical"
                            tools:layout_editor_absoluteX="2dp">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="20dp"
                                android:fontFamily="@font/futura_thin"
                                android:text="Divisi"
                                android:textColor="@color/Gray3"
                                android:textSize="12sp" />

                            <TextView
                                android:id="@+id/tvDivision"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="20dp"
                                android:fontFamily="@font/futura_std_book"
                                android:textColor="@color/Dark"
                                android:textSize="14sp" />

                        </LinearLayout>
                        <LinearLayout
                            android:id="@+id/linearLayout7"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="0.5"
                            android:orientation="vertical">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:fontFamily="@font/futura_thin"
                                android:text="Email"
                                android:textColor="@color/Gray3"
                                android:textSize="12sp" />

                            <TextView
                                android:id="@+id/tvEmail"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginEnd="10dp"
                                android:fontFamily="@font/futura_std_book"
                                android:textColor="@color/Dark"
                                android:textSize="14sp" />

                        </LinearLayout>

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/linearLayout10"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:layout_marginStart="5dp"
                        android:layout_marginEnd="10dp"
                        android:layout_marginBottom="10dp"
                        android:orientation="horizontal">

                        <LinearLayout
                            android:id="@+id/linearLayout8"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="0.5"
                            android:orientation="vertical">
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="20dp"
                                android:layout_marginTop="3dp"
                                android:fontFamily="@font/futura_thin"
                                android:textColor="@color/Gray3"
                                android:text="ID Pegawai"
                                android:textSize="12sp" />

                            <TextView
                                android:id="@+id/tvNIP"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="20dp"
                                android:fontFamily="@font/futura_std_book"
                                android:text="null"
                                android:textColor="@color/Dark"
                                android:textSize="14sp" />
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/linearLayout11"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="0.5"
                            android:orientation="vertical">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:fontFamily="@font/futura_thin"
                                android:text="Phone"
                                android:textColor="@color/Gray3"
                                android:textSize="12sp" />

                            <TextView
                                android:id="@+id/tvHp"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginEnd="10dp"
                                android:text="null"
                                android:fontFamily="@font/futura_std_book"
                                android:textColor="@color/Dark"
                                android:textSize="14sp" />

                        </LinearLayout>

                    </LinearLayout>

<!--                    <RelativeLayout-->
<!--                        android:layout_width="match_parent"-->
<!--                        android:layout_marginEnd="60dp"-->
<!--                        android:layout_height="10dp"-->
<!--                        android:background="@drawable/shape_01"/>-->
                </LinearLayout>

                <androidx.constraintlayout.widget.ConstraintLayout
                    android:id="@+id/constraintLayout3"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintTop_toTopOf="parent">

<!--                    <ImageView-->
<!--                        android:id="@+id/ivQr"-->
<!--                        android:layout_width="80dp"-->
<!--                        android:layout_height="80dp"-->
<!--                        android:layout_marginEnd="10dp"-->
<!--                        android:scaleType="fitCenter"-->
<!--                        app:layout_constraintEnd_toEndOf="parent"-->
<!--                        app:layout_constraintStart_toStartOf="parent"-->
<!--                        app:layout_constraintTop_toTopOf="parent" />-->



<!--                    <LinearLayout-->
<!--                        android:id="@+id/btnClock"-->
<!--                        android:layout_width="match_parent"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_marginEnd="10dp"-->
<!--                        android:background="@drawable/bg_button_shine"-->
<!--                        android:gravity="center"-->
<!--                        android:padding="5dp"-->
<!--                        android:weightSum="6"-->
<!--                        app:layout_constraintBottom_toBottomOf="parent"-->
<!--                        app:layout_constraintEnd_toEndOf="@+id/ivQr"-->
<!--                        app:layout_constraintStart_toStartOf="@+id/ivQr"-->
<!--                        app:layout_constraintTop_toBottomOf="@+id/ivQr">-->

<!--                        <ImageView-->
<!--                            android:layout_width="16dp"-->
<!--                            android:layout_height="16dp"-->
<!--                            android:layout_marginEnd="10dp"-->
<!--                            android:layout_weight="1"-->
<!--                            android:src="@drawable/ic_check_green_24dp"-->
<!--                            app:tint="@color/newYellowLight" />-->

<!--                        <TextView-->
<!--                            android:layout_width="wrap_content"-->
<!--                            android:layout_height="wrap_content"-->
<!--                            android:layout_marginStart="5dp"-->
<!--                            android:layout_marginTop="5dp"-->
<!--                            android:layout_marginEnd="10dp"-->
<!--                            android:layout_marginBottom="5dp"-->
<!--                            android:layout_weight="2"-->
<!--                            android:fontFamily="sans-serif-medium"-->
<!--                            android:text="Clock In"-->
<!--                            android:textColor="@color/white"-->
<!--                            android:textSize="14sp" />-->

<!--                    </LinearLayout>-->

<!--                    <View-->
<!--                        android:id="@+id/shine"-->
<!--                        android:layout_width="20dp"-->
<!--                        android:layout_height="45dp"-->
<!--                        android:background="@drawable/bg_shine"-->
<!--                        android:rotation="20"-->
<!--                        app:layout_constraintBottom_toBottomOf="@+id/btnClock"-->
<!--                        app:layout_constraintEnd_toStartOf="@+id/btnClock"-->
<!--                        app:layout_constraintStart_toStartOf="parent"-->
<!--                        app:layout_constraintTop_toTopOf="@+id/btnClock" />-->
                </androidx.constraintlayout.widget.ConstraintLayout>
            </androidx.constraintlayout.widget.ConstraintLayout>


        </RelativeLayout>
    </androidx.cardview.widget.CardView>
</RelativeLayout>